mysql(1)

NAME
mysqlconfig - MySQL compile settings.

SYNOPSIS
mysqlconfig [options]

DESCRIPTION
This program is only useful for people who want to compile agains libmysqlclient. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.